# Methods

## Single methods

```{eval-rst}
.. module:: decoupler.mt
.. currentmodule:: decoupler

.. autosummary::
    :toctree: generated

    mt.aucell
    mt.gsea
    mt.gsva
    mt.mdt
    mt.mlm
    mt.ora
    mt.udt
    mt.ulm
    mt.viper
    mt.waggr
    mt.zscore
```

## Multiple methods

```{eval-rst}
.. autosummary::
    :toctree: generated

    mt.decouple
    mt.consensus
```